RSA SecurID Software Token < 4.1.1 Insecure Library Loading

This script is Copyright (C) 2011-2017 Tenable Network Security, Inc.


Synopsis :

The remote Windows host contains an application that is affected by a
code execution vulnerability.

Description :

The remote Windows host contains a version of RSA SecurID Software
Token 3.0, 4.0, or 4.1 earlier than 4.1.1. As such, it is reportedly
affected by an insecure library loading vulnerability. If an attacker
can trick a user on the affected system into opening a specially
crafted Software Token file, this issue could be leveraged to execute
arbitrary code subject to the user's privileges.

See also :

http://www.securityfocus.com/archive/1/520878/30/0/threaded
http://seclists.org/bugtraq/2011/Dec/88

Solution :

Upgrade to RSA SecurID Software Token 4.1.1 (4.1.1.836) or later.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 7.7
(CVSS2#E:F/RL:OF/RC:ND)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 57347 ()

Bugtraq ID: 51073

CVE ID: CVE-2011-4141

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now